Subject: NNYG this is really amazing company that you always dreamt

From: Otcbb Alert! <[email-masked]>
Date: Tue, 26 Dec 2006 01:03:42 +0180

TAKE PLEASURE IN BIG PROFIT BY NORTHAMERICAN ENERGY GROUP CORP.(NNYG.PK)!

BUY NNYG AFTER CHRISTMAS DO NOT MISS YOUR CHANCE. IT IS COMING TO BURT!

WE OFFER THE NEXT PRICES:

CURRENT_PRICE: $0.024 RATIONAL IT UTILIZE! TARGET PRICE IN 1 WEEK: 0.09$

REALIZEMORE NEWS ABOUT THIS EXCITING COMPANY USE YOUR BROKERAGE SITE.

WE ASSURE YOU THAT YOU CAN DOUBLE YOUR INVESTMENTS WITH US.